[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# THintWindow.HintRect

Contains the bounds used to display the text for the hint.

## Declaration

Source position: forms.pp line 1037

`public property THintWindow.HintRect : TRect read FHintRect write FHintRect;`

## Description

HintRect is a TRect property which contains the bounds used to display the hint when it is activated. HintRect is adjusted using the values in HintRectAdjust (when assigned) and the borders drawn around the hint display.

## See also

THintWindow.ActivateHint |  | Shows the hint window with the specified hint text.
THintWindow.ActivateHintData |  | An alternate version of ActivateHint with additional data used for the hint display.
THintWindow.ActivateWithBounds |  | Sets the bounds in HintRect and activates the hint window.
THintWindow.HintRectAdjust |  | Contains the bounds with additional space needed for the hint display.